Merge pull request #2 from dart-lang/natebosch_strong-mode-shelf-0.7

Fix Strong Mode error with latest shelf
tree: 5128ea0c14e3265424be331442d1ef72980fd059
  1. .gitignore
  2. .test_config
  3. AUTHORS
  4. CHANGELOG.md
  5. CONTRIBUTING.md
  6. LICENSE
  7. README.md
  8. analysis_options.yaml
  9. codereview.settings
  10. lib/
  11. pubspec.yaml
  12. test/
README.md

A package that provides a shelf handler for serving a packages/ directory. It's intended to be usable as the first handler in a Cascade, where any requests that include /packages/ are served package assets, and all other requests cascade to additional handlers.